{
    "Enabled":  false,
    "LoginIdPresent":  false,
    "LoginId":  "",
    "Password":  "***",
    "LoginIdMasked":  "",
    "GameAccountId":  "",
    "HasCredential":  false,
    "Source":  "accounts.txt row 28",
    "UpdatedUtc":  "2026-07-01T23:16:46.1054260Z"
}
